Sporepedia 2
¡Bienvenido a Sporepedia 2! Si quieres empezar a compartir tus creaciones y descargar las de otros, regístrate ya.

Conectarse

Recuperar mi contraseña

Últimos temas
» los anmio
Ayer a las 22:40 por N.E.A.R

» los MAG
Ayer a las 22:28 por N.E.A.R

» ¿Que paso aqui?
Ayer a las 20:50 por CradilySlime

» blue walker
Ayer a las 20:00 por N.E.A.R

» Monstruo del Pantano
Ayer a las 19:58 por SEB2003

» Taller de Encargos Oficial: Planetas [Pide aquí tu planeta]
Ayer a las 19:57 por N.E.A.R

» todos los maskali
Ayer a las 19:51 por N.E.A.R

» Liquir, dios de la destrucción 8
Ayer a las 19:38 por N.E.A.R

» Dred,el nuevo conquistador de planetas
Ayer a las 18:29 por N.E.A.R

» Crear y Compartir sin Importar las Opiniones
Ayer a las 15:40 por Sane

» Por Cuenta de la Casa - Próximos Eventos
Ayer a las 14:19 por Actinido Epileptico

» Searaptor.
Ayer a las 13:41 por BLEISOR

» [set]: Arquitectura de Ageus
Ayer a las 02:24 por xaritscin

» [set]: Vehículos de Ageus
Ayer a las 02:15 por xaritscin

» [set]: Criaturas de Ageus
Ayer a las 01:57 por xaritscin

» hello.
Ayer a las 01:22 por Coldfusion

» Los Bastidores
Lun 26 Jun 2017, 20:51 por CradilySlime

» idea : crear un juego basado en spore
Lun 26 Jun 2017, 17:04 por Eleanor Drapeaux

» Me presento,queridos internautas :v
Lun 26 Jun 2017, 16:55 por KoRn

» Sane vs. Max [1]
Lun 26 Jun 2017, 16:18 por Rayman123

» De vuelta?
Lun 26 Jun 2017, 14:01 por SrGaliಠth

» que mod te pone todo epico?
Lun 26 Jun 2017, 13:14 por kevinfurry

» alguien me ayuda a encontrar el spore pirata con mods?
Dom 25 Jun 2017, 17:21 por kevinfurry

» que darkspore usan?
Dom 25 Jun 2017, 11:13 por Dororo

» ¿Alguien sabe de un mod que agrege naves de patrulla en nuestro planeta?
Dom 25 Jun 2017, 08:03 por ismael29h

» Shuffey vs. Rayman123 [1]
Sáb 24 Jun 2017, 21:06 por cris134

»                                                                 
Sáb 24 Jun 2017, 19:34 por kevinfurry

» Cocmachine
Sáb 24 Jun 2017, 18:27 por Rayman123

» hiponet mark 3 ( robosaurio )
Sáb 24 Jun 2017, 16:49 por cris134

» Zearth (Bokurano)
Sáb 24 Jun 2017, 15:56 por ElAloch

» Confederación Ganondoriana: TET Echenius
Sáb 24 Jun 2017, 15:51 por N.E.A.R

» Rise of Cults II [Rol y Estrategia] [♫]
Vie 23 Jun 2017, 20:47 por FAXCA

» ¡Felices 7 años juntos!
Vie 23 Jun 2017, 20:30 por Nachiu

» Extensión de Chrome: Sporepedia Downloader [1.2]
Vie 23 Jun 2017, 19:12 por FAXCA

» Un bichejo
Jue 22 Jun 2017, 22:35 por Rayman123

» Bolin:3
Jue 22 Jun 2017, 22:16 por Rayman123

» Bastidor de las nieves
Jue 22 Jun 2017, 22:10 por FAXCA

» no descargues esto porfavor
Jue 22 Jun 2017, 22:02 por FAXCA

» TEMA FLOOD
Jue 22 Jun 2017, 21:42 por ajab

» Regalos de Papa Juaner
Jue 22 Jun 2017, 15:39 por juaner

» HVM-35 - Tanque Genesis INF [Sidimey vs. Coldfusion] [1]
Jue 22 Jun 2017, 02:57 por Andresga109

» Confederación Ganondoriana: Drones de combate
Miér 21 Jun 2017, 22:38 por Fokz

» otras criaturas acuaticas
Miér 21 Jun 2017, 20:47 por N.E.A.R

» Taller de Jeshua -Josleo's Spore custom workshop-
Miér 21 Jun 2017, 20:03 por Sidimey

» Problema con animaciones Galactic Adventures
Miér 21 Jun 2017, 20:00 por Sidimey

» ¡Concurso de dibujos!
Miér 21 Jun 2017, 19:44 por FAXCA

» ''El concurso de los Imperios''
Miér 21 Jun 2017, 19:41 por FAXCA

» Concurso: Mi Laboratorio
Miér 21 Jun 2017, 19:35 por FAXCA

» Taller de Encargos Oficial: Criaturas [Pide aquí tu criatura]
Miér 21 Jun 2017, 19:15 por FAXCA

» Vortigaunt [Pedido por juanigas]
Miér 21 Jun 2017, 18:48 por FAXCA

» Velocipredator
Miér 21 Jun 2017, 18:31 por DinoKiller65

» AYUDA ES QUE TRATO DE PASAR A ESTADIO CIVILIZACION Y SE CIERRA EL JUEGO
Miér 21 Jun 2017, 08:14 por Mx3brainpower

» [Creación#014] Imperatrum (Versión Anime)
Mar 20 Jun 2017, 22:55 por Sane

» Boulders
Mar 20 Jun 2017, 20:10 por Dilophox

» Naxarium-x23 reto vs wigaza
Mar 20 Jun 2017, 16:58 por Dororo

» Buenas
Mar 20 Jun 2017, 16:57 por Dororo

» Darkspore Skar, la sombra de la muerte.
Mar 20 Jun 2017, 16:56 por Dororo

» Aventuras galacticas :3
Mar 20 Jun 2017, 16:52 por Dororo

» Neomorfo (Neomorph) Alien Covenant
Mar 20 Jun 2017, 14:15 por HerWar360

» F.E.A.R. 2 (Regalo para Blood) [AI5]
Mar 20 Jun 2017, 13:25 por Sane

» Embellecer el cuadrado de Banners [Sugerencia]
Mar 20 Jun 2017, 12:42 por Sane

» X-etio (Reto contra Sane) [1]
Mar 20 Jun 2017, 12:26 por Max

» Seinatan (Reto contra Max)
Mar 20 Jun 2017, 12:02 por Sane

» CatFrog (Reto contra Ray) [♫]
Mar 20 Jun 2017, 12:01 por Coldfusion

» Inquisidor vacinoide.
Mar 20 Jun 2017, 11:52 por Coldfusion

» Mosquito
Lun 19 Jun 2017, 21:25 por Sane

» The dinosaurs that we used to know
Lun 19 Jun 2017, 19:51 por ElAloch

» Elecciones Forísticas - Segunda Edición [+Discusión sobre la siguiente]
Lun 19 Jun 2017, 19:51 por Rhinestone

» Cerverus
Lun 19 Jun 2017, 19:49 por Rhinestone

» Vacionoide Corroloid
Lun 19 Jun 2017, 19:48 por Rhinestone

» E-T Spore? Al menos me lo parece
Lun 19 Jun 2017, 19:43 por Rhinestone

» ¡Te Reto!
Lun 19 Jun 2017, 18:09 por Sane

» Un mod mejor que el cayado de la vida infinito
Lun 19 Jun 2017, 15:48 por Maplik2003

» mi criatura acuatica
Lun 19 Jun 2017, 11:54 por N.E.A.R

» Mi novela basada en Spore [Proyecto]
Dom 18 Jun 2017, 20:13 por Fokz

» Moderación de Retos
Dom 18 Jun 2017, 17:01 por DinoKiller65

» Quien meda esta expanciones links y nombre plis
Dom 18 Jun 2017, 02:35 por MisiónXSpore

» Problemas con el GA.
Dom 18 Jun 2017, 02:33 por MisiónXSpore

» Cambiar creación del mes por creación trimensual.
Dom 18 Jun 2017, 02:30 por MisiónXSpore

» Galactic Conflict [Juego] [♫]
Sáb 17 Jun 2017, 19:40 por Tadoki

» Toxinator [OF1]
Sáb 17 Jun 2017, 18:58 por Sane

» Tortuga Illuminati [OF3]
Sáb 17 Jun 2017, 16:40 por XleandroX

» Vaciodeino.
Vie 16 Jun 2017, 21:48 por DinoKiller65

» Pack de algunos enemigos del darkspore
Vie 16 Jun 2017, 21:27 por Fokz

» Nyre [3lite vs lindacute54] [1]
Vie 16 Jun 2017, 18:21 por Sane

» Raptores
Vie 16 Jun 2017, 18:06 por Sane

» Mecha Spike 2.0
Vie 16 Jun 2017, 18:02 por Sane

» Amargasaurus [CP]
Vie 16 Jun 2017, 13:22 por DinoKiller65

» Silvia d galaxia wander
Vie 16 Jun 2017, 10:38 por DinoKiller65

» Mis creaciones
Vie 16 Jun 2017, 10:26 por DinoKiller65

» Mi Voto [EF16][ Sidmey ]
Jue 15 Jun 2017, 22:46 por DinoKiller65

» anguirajo [Shuffey vs. Rayman123]
Jue 15 Jun 2017, 21:56 por Max

» mi criauturas iniciales
Jue 15 Jun 2017, 18:59 por N.E.A.R

» Gray Pigeon
Jue 15 Jun 2017, 18:24 por Rayman123

» Aberracion
Jue 15 Jun 2017, 18:17 por Rayman123

» Deinosaurus
Jue 15 Jun 2017, 16:39 por DinoKiller65

» Mion - Fantasma de los golpes
Jue 15 Jun 2017, 16:36 por DinoKiller65

» Davitroon vs. Max [1]
Jue 15 Jun 2017, 15:33 por Sidimey

» Problema con animaciones Galactic Adventures
Jue 15 Jun 2017, 01:10 por Starchybrandon

Creación del Mes

Marzo 2017
Temas Favoritos
Creación Aleatoria
Sondeo

¿Querés un concurso para marzo? (En abril son las Olimpiadas)

35% 35% [ 49 ]
35% 35% [ 50 ]
20% 20% [ 28 ]
10% 10% [ 14 ]

Votos Totales : 141

Los posteadores más activos de la semana
N.E.A.R
 
SrGaliಠth
 
xaritscin
 
KoRn
 
kevinfurry
 
Sane
 
Rayman123
 
BLEISOR
 
Coldfusion
 
CradilySlime
 

Hora Mundial
Junio 2017
LunMarMiérJueVieSábDom
   1234
567891011
12131415161718
19202122232425
2627282930  

Calendario Calendario


Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Ver el tema anterior Ver el tema siguiente Ir abajo

Resuelto / Aceptado Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por darksick el Dom 20 Mar 2016, 23:02

No puedo instalar los parches 1.51 y 1.6
no he echo mas que solo jugar spore
no he instalado ningun MOD todavia, y solo queria actualizar! pues tengo instalado el spore de un instalador de edicion completa! con ambos DLC
al intentar ejecutar el primer parche me aparece un error que dice que debo tener instalado SPORE, no entiendo, desinstale e instale nuevamente y aparece lo mismo, alguna idea de que ocurre, no he intentado con el parche 1.6 porque lei que tenia que empezar con el anterior



Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por Wigazo el Dom 20 Mar 2016, 23:34

Hola, bienvenido al foro. Very Happy

Tal vez no figure el juego en el registro en el sistema o algo así.

Abrí el "Editor de Registro" (tecla Windows + R, escribí regedit y dale a aceptar):


Abriendo las carpetas, entrá a "HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Electronic Arts\". ¿Hay carpetas para Spore? Yo por ejemplo tengo una para Spore ("SPORE"), otra para Creepy and Cute ("SPORE(TM) Creepy & Cute Parts Pack"), otra para Aventuras Galácticas ("SPORE_EP1") y otra para Partes Robóticas ("Spore BP2"). Supongo que vos deberías tener las 3 primeras.
También hay otras en "HKEY_LOCAL_MACHINE\SOFTWARE\Wow6432Node\Electronic Arts\EA Games\" ("SPORE(TM)", "SPORE Creepy and Cute Parts Pack" y "SPORE Galactic Adventures").

Así lo tengo yo (con varias entradas en cada carpeta):


Así que revisá, fijate si tenés las carpetas en el registro, decinos. Smile

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por darksick el Lun 21 Mar 2016, 00:06

Gracias por la pronta respuesta y la bienvenida!, y ya revise, pero no encontre la carpeta que dijistes que se llama Wow6432Node, salta directamente de SOFTWARE/Electronic Arts,




Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por darksick el Mar 22 Mar 2016, 16:33

@Wigazo escribió:Hola, bienvenido al foro. Very Happy

Tal vez no figure el juego en el registro en el sistema o algo así.



Todavia no tengo respuestas de mi problema, por favor una ayudita! Miedo Dificultad 5

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por Monstruo el Mar 22 Mar 2016, 19:42

prueba desinstalarlo y descargarlo con por otro link o iso y descargar los dlc aparte eso si primeroaventuras galacticas y luego el creepy and cute y hay recien descargas los parches o descargalos antes de instalar los dlc

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por darksick el Mar 22 Mar 2016, 20:39

@Monstruo escribió:prueba desinstalarlo y descargarlo con por otro link o iso y descargar los dlc aparte eso si primeroaventuras galacticas y luego el creepy and cute y hay recien descargas los parches o descargalos antes de instalar los dlc



no se supone que es primero Creepy and Cute y luego el Aventuras Galácticas !! tengo entendido que ese es el orden de las actualizaciones! y pues no he probado eso que dices porque siempre es demorado descargar eso link por link, me gustaria que hubiese una DD de un solo link para cada uno! ya los parches los descargue ambos!!

Gracias x reponder!!

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por Monstruo el Miér 23 Mar 2016, 16:11

para empezar yo digo que es en el orden que te dige porque yo los instale de esa manera y nunca me dio problemas y 2 tu prueba puede ser una pereza horrible pero puede que tu problema se vaya

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por Wigazo el Miér 23 Mar 2016, 17:05

Me voy descargar de donde lo sacó él a ver si me pasa lo mismo.

El orden de instalación recomendado es Creepy and Cute antes que Aventuras Galácticas, suele dar problema al revés, si aplicás los parches.

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por Wigazo el Miér 30 Mar 2016, 16:47

Vengo a avisar de que estoy bajando el juego que se bajó darksick para ver si tiene algo que ver con el error.

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por Wigazo el Vie 01 Abr 2016, 01:48

Bueno @darksick, lo acabo de instalar y... El juego ya viene con los parches incluídos. xD

Fijate de usar la asimetría con la tecla "A".

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por Rhinestone el Lun 04 Abr 2016, 16:10

48 horas sin actividad Cerrado Si tu problema persiste, envía un MP a un moderador o administrador para que reabramos el tema.

Volver arriba Ir abajo

Resuelto / Aceptado Re: Instalar Parches 1.51 y .16 (error) debes tener instalado Spore?

Mensaje por Contenido patrocinado

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

Permisos de este foro:
No puedes responder a temas en este foro.